@charset "utf-8";

/* common --> */
body {
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: 300;
}
.container {
	width: 840px;
	margin: auto;
}
/* <-- common */

/* header --> */
header {
	min-height: 100px;
	background-color: #252525;
	border-bottom: 3px solid #1c1c1c;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.25);
}
header h1 {
	display: inline-block;
	padding: 16px 0 8px 0;
	margin: 0;
	vertical-align: middle;
	font-size: 1.5em;
	line-height: 1em;
}
* + html header h1 {
	display: inline;
}
header nav {
	display: inline-block;
	padding-top: 8px;
	margin-left: 24px;
	vertical-align: middle;
	font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-transform: uppercase;
}
* + html header nav {
	display: inline;
}
header ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
header li {
	display: inline-block;
	vertical-align: middle;
}
* + html header li {
	display: inline;
	padding: 0 25px;
}
header a {
	color: #fff;
	text-decoration: none;
}
header a:before,
header a:after {
	content: '';
	display: inline-block;
	width: 23px;
	height: 17px;
	margin: 0 3px;
}
header a:before {
	background-color: #fff;
	-webkit-transition: background-color 0.2s ease-out;
	   -moz-transition: background-color 0.2s ease-out;
	    -ms-transition: background-color 0.2s ease-out;
	     -o-transition: background-color 0.2s ease-out;
	        transition: background-color 0.2s ease-out; 
}
header a:hover:before,
header a:focus:before,
header a:active:before,
header a.active:before {
	background-color: #d40000;
}
.no-generatedcontent header a:hover,
.no-generatedcontent header a:focus,
.no-generatedcontent header a:active,
.no-generatedcontent header a.active {
	color: #d40000;
}
header li:last-child a:after {
	display: none;
}
.no-lastchild header li + li + li + li + li a:after {
	display: none;
}
/* <-- header */

/* featured --> */
#featured {
	padding: 10px 0 15px 0;
}
#featured .container {
	position: relative;
}
#featured h2 {
	display: none;
}
#featured ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#featured li {
	border: 1px solid #d4d4d4;
}
#featured li + li {
	display: none;
}
#featured nav p,
#featured .nav p {
	margin: 0;
	position: absolute;
	top: 130px;
}
#featured nav p.prev,
#featured .nav p.prev {
	left: 10px;
}
#featured nav p.next,
#featured .nav p.next {
	right: 10px;
}
#featured nav a,
#featured .nav a {
	display: block;
	width: 67px;
	height: 67px;
	background: url(../images/prevnext.png) no-repeat 0 0;
	text-decoration: none;
}
#featured nav p.next a,
#featured .nav p.next a {
	background-position: -67px 0;
}
#featured nav a span,
#featured .nav a span {
	display: none;
}
/* <-- featured */

/* content --> */
#content {
	padding: 40px 0;
}
#content p {
	margin: 0.75em 0;
	color: #504F4F;
}
#content div.intro {
	-webkit-box-shadow: 0px 40px 35px -38px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 40px 35px -38px rgba(0, 0, 0, 0.25);
}
#content div.intro h2 {
	margin: 0 0 0.5em 0;
	color: #646363;
	font-size: 1.5em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
/* <-- content */

/* home content --> */
.home #content {
	background-color: #252525;
	background: #252525 url(../images/bg-content.jpg) no-repeat center top;
}
.home #content h2 {
	margin: 0;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 1em;
	text-transform: uppercase;
	border-bottom: 1px dotted #fff;
}
.home #content p {
	color: #fff;
}
.home #content > div > div {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	width: 100%;
}
.home #content section {
	display: table-cell;
	vertical-align: top;
}
.no-display-table .home #content section {
	float: left;
}
#realisations {
	padding-right: 15px;
	border-right: 1px solid #000;
}
.no-display-table #realisations {
	width: 444px;
}
* + html #realisations {
	height: 420px;
}
#realisations h3 {
	display: inline-block;
	margin: 20px 0 0 0;
	color: #d40000;
	font-size: 2em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
}
* + html #realisations h3 {
	display: inline;
}
#realisations h3 + p {
	display: inline-block;
	margin: 0;
}
* + html #realisations h3 + p {
	display: inline;
	margin-left: 10px;
}
#realisations h3 + p:before {
	content: ' - ';
	display: inline;
	color: #fff;
}
#realisations ul {
	padding: 15px 0 0 0;
	margin: 0;
	list-style: none;
	border-top: 3px solid #131313;
	background: #313131;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#303030), color-stop(100%,#252525));
	background: -webkit-linear-gradient(top, #303030 0%, #252525 100%);
	background:    -moz-linear-gradient(top, #303030 0%, #252525 100%);
	background:     -ms-linear-gradient(top, #303030 0%, #252525 100%);
	background:      -o-linear-gradient(top, #303030 0%, #252525 100%);
	background:         linear-gradient(to bottom, #303030 0%, #252525 100%);
}
#realisations li {
	display: inline-block;
	margin-right: 20px;
}
* + html #realisations li {
	display: inline;
	margin-right: 25px;
}
#realisations li img {
	border: 1px solid #aeaeae;
}
#realisations p.more {
	margin: 0;
}
#realisations p.more a {
	color: #fff;
	-webkit-transition: color 0.2s ease-out;
	   -moz-transition: color 0.2s ease-out;
	    -ms-transition: color 0.2s ease-out;
	     -o-transition: color 0.2s ease-out;
	        transition: color 0.2s ease-out; 
}
#realisations p.more a:hover,
#realisations p.more a:focus,
#realisations p.more a:active {
	color: #d40000;
}
#qualite {
	padding-left: 15px;
	border-left: 1px solid #585858;
}
.no-display-table #qualite {
	width: 364px;
}
* + html #qualite {
	height: 420px;
}
#qualite ul {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
}
#qualite li {
	position: relative;
	min-height: 101px;
	padding: 8px;
	margin-bottom: 8px;
	color: #fff;
	background-color: #1a1a1a;
}
#qualite p {
	margin: 0;
	color: #fff;
	text-align: right;
}
#qualite p:after {
	content: '1.';
	display: inline-block;
	position: absolute;
	bottom: 5px;
	left: 5px;
	color: #373737;
	font-family: "Times New Roman", Times, serif;
	font-size: 3em;
	line-height: 1em;
}
#qualite li + li p:after {
	content: '2.';
}
#qualite li + li + li p:after {
	content: '3.';
}
#qualite p:before {
	content: '';
	display: block;
	float: right;
	width: 134px;
	height: 99px;
	margin-left: 15px;
	background: url(../images/qualite1.jpg) no-repeat center center;
	border: 1px solid #4e4d4d;
}
#qualite li + li p:before {
	background-image: url(../images/qualite2.jpg);
}
#qualite li + li + li p:before {
	background-image: url(../images/qualite3.jpg);
}
.no-generatedcontent #qualite p {
	padding-right: 149px;
	height: 99px;
	background: url(../images/qualite1.jpg) no-repeat right top;
}
.no-generatedcontent #qualite li + li p {
	background-image: url(../images/qualite2.jpg);
}
.no-generatedcontent #qualite li + li + li p {
	background-image: url(../images/qualite3.jpg);
}
/* <-- home content */

/* products content --> */
.produits div.intro {
	min-height: 131px;
	padding: 0 0 25px 156px;
	background: url(../images/photo-gamme.jpg) no-repeat left top;
}
#produits_nav {
	padding-top: 65px;
	text-align: center;
}
#produits_nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#produits_nav li {
	display: inline-block;
	margin: 7px;
}
* + html #produits_nav li {
	display: inline;
}
#produits_nav a {
	color: #646363;
	font-size: 1.5em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
}
#produits_nav img {
	border: 1px solid #d0d0d0;
}
#produits_nav span {
	padding-right: 25px;
	background: url(../images/arrows.png) no-repeat right 7px;
}
/* <-- products content */

/* product content --> */
.produit div.intro {
	padding: 0 0 5px 188px;
}
.produit div.intro img.product {
	float: left;
	margin-left: -198px;
}
.produit h3 {
	margin: 0 0 0.5em 0;
	color: #000;
	font-size: 1.25em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.produit h3.finitions {
	position: absolute;
	margin: 115px 0 0 0;
	padding-left: 25px;
	background: url(../images/arrows.png) no-repeat left -35px;
}
.produit ul.finitions {
	padding: 0;
	margin: 20px 0 0 0;
	list-style: none;
}
.produit ul.finitions li {
	display: inline-block;
	margin-right: 14px;
	font-size: 0.875em;
	text-align: center;
}
* + html .produit ul.finitions li {
	display: inline;
}
.produit ul.finitions img {
	border: 1px solid #d0d0d0;
	cursor: pointer;
}
.produit .intro button {
	padding: 0;
	margin: 15px 0 0 0;
	float: right;
	background: #f5f5f5;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background:    -moz-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background:     -ms-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background:      -o-linear-gradient(top, #fff 0%, #dbdbdb 100%);
	background:         linear-gradient(to bottom, #fff 0%, #dbdbdb 100%);
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 6px;
	        border-radius: 6px;
	font-size: 1em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
	text-transform: uppercase;
	cursor: pointer;
}
.produit .intro button:hover,
.produit .intro button:focus,
.produit .intro button:active {
	background: #dbdbdb;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#fff));
	background: -webkit-linear-gradient(top, #dbdbdb 0%, #fff 100%);
	background:    -moz-linear-gradient(top, #dbdbdb 0%, #fff 100%);
	background:     -ms-linear-gradient(top, #dbdbdb 0%, #fff 100%);
	background:      -o-linear-gradient(top, #dbdbdb 0%, #fff 100%);
	background:         linear-gradient(to bottom, #dbdbdb 0%, #fff 100%);
}
.produit .intro button.map span {
	display: block;
	padding: 6px 30px;
}
.produit .intro button.map span {
	padding-left: 50px;
	background: url(../images/picto-map.png) no-repeat 10px center;
}
.produit .infos ul {
	padding: 0;
	margin: 15px 0 0 0;
	list-style: none;
	text-align: right;
}
.produit .infos li {
	display: inline-block;
	margin-left: 30px;
	text-align: center;
}
* + html .produit .infos li {
	display: inline;
}
.produit .infos li h4 {
	padding-bottom: 30px;
	margin: 0;
	color: #646363;
	font-size: 0.75em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.produit .infos li.hauteur h4 {
	background: url(../images/icons-infos.png) no-repeat center 15px;
}
.produit .infos li.puissance h4 {
	background: url(../images/icons-infos.png) no-repeat center -35px;
}
.produit .infos li.rendement h4 {
	background: url(../images/icons-infos.png) no-repeat center -85px;
}
.produit .infos li p {
	margin: 0 !important;
	font-size: 0.875em;
}
.produit .galerie h3 {
	padding-left: 25px;
	background: url(../images/arrows.png) no-repeat left -75px;
}
.produit .galerie ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.produit .galerie li {
	display: inline;
	float: left;
}
.produit .galerie li:first-child {
	margin-right: 24px;
}
.produit .galerie li + li {
	margin-bottom: 27px;
}
.produit .galerie img {
	float: left;
}
.produit .galerie:after {
	display: block;
	content: '';
	height: 1px;
	visibility: hidden;
	clear: both;
}
.produit .technique h3 {
	padding-left: 25px;
	background: url(../images/arrows.png) no-repeat left -75px;
}
.produit .technique table {
	border-collapse: collapse;
	width: 400px;
}
.produit .technique table td {
	border: 1px solid #A9A9A9;
	padding:5px;
	vertical-align:top;
}
.produit .technique table td.libele {
	width:250px;
}
.produit .technique .schema {
	float:right;
}
.produit .technique:after {
	display: block;
	content: '';
	height: 1px;
	visibility: hidden;
	clear: both;
}
/* <-- product content */

/* <-- dealers content */
.revendeurs #content > div {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
}
.revendeurs #content > div > div {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.no-display-table .revendeurs #content > div > div {
	float: left;
}
#revendeurs_list ul {
	padding: 0 40px 0 0;
	margin: 0;
	list-style: none;
	height:500px;
	overflow-y:scroll;
}
#revendeurs_list li {
	padding: 0.5em 0 0.5em 15px;
	background: url(../images/bullet.png) no-repeat left 2em;
	border-bottom: 1px dotted #858585;
}
#revendeurs_list a {
	display: block;
	padding: 0.5em 0 0.5em 0.5em;
	color: #919191;
	line-height: 2em;
	text-decoration: none;
}
#revendeurs_list a:hover,
#revendeurs_list a:focus,
#revendeurs_list a:active {
	background: #eeeeee url(../images/arrows.png) no-repeat right -120px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background:    -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background:     -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background:      -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background:         linear-gradient(to bottom, #ececec 0%, #fcfcfc 100%);
}
.multiplebgs #revendeurs_list a:hover,
.multiplebgs #revendeurs_list a:focus,
.multiplebgs #revendeurs_list a:active,
.multiplebgs #revendeurs_list a.active {
	background: url(../images/arrows.png) no-repeat right -120px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
	background: url(../images/arrows.png) no-repeat right -120px, -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: url(../images/arrows.png) no-repeat right -120px,    -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: url(../images/arrows.png) no-repeat right -120px,     -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: url(../images/arrows.png) no-repeat right -120px,      -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
	background: url(../images/arrows.png) no-repeat right -120px,         linear-gradient(to bottom, #ececec 0%, #fcfcfc 100%);
}
#revendeurs_list h2 {
	display: inline;
	margin: 0 10px 0 0;
	color: #d40000;
	font-size: 1.5em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
}
#revendeurs_list p {
	display: inline;
	margin: 0;
}
#revendeurs_list span {
	font-size: 1.5em;
	font-weight: bold;
}
#revendeurs_details {
	background: url(../images/loader.gif) no-repeat center 120px;
}
#revendeurs_details:after {
	display: block;
	content: 'Chargement...';
	position: absolute;
	left: 50%;
	top: 330px;
	z-index: -1;
	margin-left: 180px;
	font-size: 0.625em;
	color: #ccc;
}
#revendeurs_details > div {
	float: right;
	background: #fff;
	-webkit-box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
	        box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
}
/*#revendeurs_details > div > div {
	width: 420px; set in JS
}*/
#revendeurs_details h2 {
	margin: 0 0 0 40px;
	color: #d40000;
	font-size: 2em;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
}
#revendeurs_details p {
	margin: 1em 0 1em 40px;
}
#revendeurs_details a {
	color: #000;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	   -moz-transition: color 0.2s ease-out;
	    -ms-transition: color 0.2s ease-out;
	     -o-transition: color 0.2s ease-out;
	        transition: color 0.2s ease-out; 
}
#revendeurs_details a:hover,
#revendeurs_details a:focus,
#revendeurs_details a:active {
	color: #d40000;
}
#revendeurs_details img {
	margin: 1em 0 1em 40px;
	border: 1px solid #858383;
}
#revendeurs_details #google_map {
	width: 377px;
	height: 260px;
	margin: 1em 0 1em 40px;
	border: 1px solid #858383;
}
#revendeurs_details #map_canvas {
	width: 377px;
	height: 260px;
}
#revendeurs_details #google_map h2 {
	margin: 0;
	font-size: 1.25em;
}
#revendeurs_details #google_map p {
	margin: 10px 0 0 0;
	font-size: 0.8em;
}
#revendeurs_details #google_map a {
	color: #000;
	font-size: 1em;
	text-decoration: none;
}
#revendeurs_details #google_map img {
	margin: 10px 10px 20px 0;
	float: left;
	border: none;
}
/* <-- dealers content */


/* contact --> */
.contact #content > div {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
}
.contact #content > div > div {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.no-display-table .contact #content > div > div {
	float: left;
}
#particuliers h2 {
	margin: 0;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
}
#particuliers h2 strong {
	color: #d40000;
	font-size: 2em;
}
#particuliers form {
	padding: 10px 15px 45px 15px;
	margin: 20px 40px 0 0;
	background-color: #f4f4f4;
}
#particuliers #google_map {
	width: 377px;
	height: 260px;
	margin: 1em 0;
	border: 1px solid #858383;
}
#particuliers #map_canvas {
	width: 377px;
	height: 260px;
}
#professionnels {
	background: url(../images/loader.gif) no-repeat center 120px;
}
#professionnels:after {
	display: block;
	content: 'Chargement...';
	position: absolute;
	left: 50%;
	top: 330px;
	z-index: -1;
	margin-left: 180px;
	font-size: 0.625em;
	color: #ccc;
}
#professionnels > div {
	float: right;
	background: #fff;
	-webkit-box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
	        box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
}
#professionnels h2 {
	margin: 0 0 0 40px;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
}
#professionnels h2 strong {
	color: #d40000;
	font-size: 2em;
}
#professionnels p {
	margin: 1em 0 1em 40px;
}
#professionnels form {
	/* see forms-all.css */
}
/* <-- contact */


/* qualite --> */
.qualite #content > div {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
}
.qualite #content > div > div {
	display: table-cell;
	width: 50%;
	vertical-align: top;
}
.no-display-table .qualite #content > div > div {
	float: left;
}
.qualite h2 {
	margin: 0;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
}
.qualite h2 strong {
	color: #d40000;
	font-size: 2em;
}

#gauche {
	padding-right:40px;
}
#droite > div > div {
	width:420px;
}
#droite > div {
	float: right;
	background: #fff;
	-webkit-box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
	        box-shadow: -10px 0px 15px -17px rgba(0, 0, 0, 0.8);
}
#droite p {
	margin: 1em 0 1em 40px;
}
#droite h2 {
	margin: 0 0 0 40px;
}
/* <-- qualite */


/* footer --> */
footer {
	border-top: 30px solid #fff;
	background-color: #252525;
}
footer ul {
	padding: 10px 0 20px 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
footer li {
	display: inline;
	color: #b6b5b5;
	font-size: 0.75em;
}
.no-generatedcontent footer li {
	margin: 0 10px;
}
footer li:before {
	content: ' | ';
	display: inline;
}
footer li:first-child:before {
	content: '';
	display: none;
}
footer a {
	color: #b6b5b5;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-out;
	   -moz-transition: color 0.2s ease-out;
	    -ms-transition: color 0.2s ease-out;
	     -o-transition: color 0.2s ease-out;
	        transition: color 0.2s ease-out; 
}
footer a:hover,
footer a:focus,
footer a:active {
	color: #fff;
}
/* <-- footer */


